.nametitle{
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 19px;
padding-bottom: 3px;
border-bottom: solid 1px #000;
font-weight: bold;
margin-top: 6px;
color: #000;
}

.pimage0{
width: 180px;
background: #f0f0f0;
padding: 3px;
border: solid 1px #999;
}


.pimage{
padding: 3px;
border: solid 1px #999;
}

.pimage2{
width: auto;
height: auto;
float: left;
}


.pimage3{
padding: 3px;
margin-right: 10px;
border: solid 1px #999;
float: left;
}

.in{
	width: 151px;
	height: 31px;
	background: url(https://img17.shop-pro.jp/PA01166/943/etc/in.jpg?20120307140936);
border: none;
}
.se{
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 12px;
border: solid 1px #CCC;
background: #f0f0f0;
margin-top: 20px;
padding: 15px;
color: #000;
}